#!/bin/sh
#----------------------------------------------------------------------------
# /tmp/install.sh - python310-dulwich installation
#
# Creation   :  2022-05-13 holbru
# Last update:  $Id: install.sh 95954 2022-05-13 14:47:51Z hbfl $
#
# Copyright (c) 2022-2023 Holger Bruenjes, holgerbruenjes(at)gmx(dot)net
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#----------------------------------------------------------------------------

# set package name
package_name=python310-dulwich

# ---------------------------------------------------------------------------
# activate
# ---------------------------------------------------------------------------
/usr/sbin/update-alternatives \
   --install /usr/bin/dulwich dulwich /usr/bin/dulwich-3.10 310 \
   --slave /usr/bin/dul-receive-pack dul-receive-pack /usr/bin/dul-receive-pack-3.10 \
   --slave /usr/bin/dul-upload-pack dul-upload-pack /usr/bin/dul-upload-pack-3.10

exit 0
# ---------------------------------------------------------------------------
# end
# ---------------------------------------------------------------------------
